Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000817 [Piwigo] metadata tweak always 2008.04.01 05:14 2008.06.28 15:55
Reporter joi__ View Status public  
Assigned To mathiasm
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.2 Product Version
  Target Version 1.7.2 Product Build
Summary 0000817: Metadata info display behavior
Description This is a followup from this thread http://forum.phpwebgallery.net/viewtopic.php?id=13030 [^]

I suggest that the behavior of the EXIF info button is altered so the exif data is always displayed if you select it, until you select it again. In other words, the EXIF data would not go away when you browse to the next image as it does now, but stays on and is automatically displayed for all images until you click on the button again.

This would be much more logical behavior than the current one.
Steps To Reproduce Just press the metadata button and browse to the next image. The metadata goes away.
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002250)
mathiasm (manager)
2008.06.28 15:55

[Subversion] r2406 for 1.7.2
[Subversion] r2407 for Butterfly

- Issue History
Date Modified Username Field Change
2008.04.01 05:14 joi__ New Issue
2008.04.01 05:14 joi__ browser => any
2008.04.01 05:14 joi__ Web server => Apache 1.3.x
2008.04.01 08:52 VDigital Status new => acknowledged
2008.06.03 17:49 mathiasm File Added: picture.php
2008.06.03 17:50 mathiasm Note Added: 0002228
2008.06.09 16:09 mathiasm Status acknowledged => assigned
2008.06.09 16:09 mathiasm Assigned To => mathiasm
2008.06.09 16:09 mathiasm Status assigned => acknowledged
2008.06.12 09:34 plg Target Version => 1.7.2
2008.06.28 15:55 mathiasm Status acknowledged => closed
2008.06.28 15:55 mathiasm Note Added: 0002250
2008.06.28 15:55 mathiasm Resolution open => fixed
2008.06.28 15:55 mathiasm Fixed in Version => 1.7.2
2008.06.28 15:56 mathiasm File Deleted: picture.php
2008.06.28 15:56 mathiasm Note Deleted: 0002228


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker